version: 1
data:
  car:
    from_pieces:
      metadata:
        uri: '/faithful/data/484/metadata.yaml'
      piece_to_uri:
        baga6ea4seaqb4podvuljbcufy7lw52vsnlpppx34cmdyfpczipqxoqc6lh5yiga:
          uri: https://filecoin-car-storage-cdn.b-cdn.net/484/sp-epoch-484-baga6ea4seaqb4podvuljbcufy7lw52vsnlpppx34cmdyfpczipqxoqc6lh5yiga.car
        baga6ea4seaqbecszdpdl7rtb5btthigtnj6o7vytalrn7evcbpmbvqbmddds2pq:
          uri: https://filecoin-car-storage-cdn.b-cdn.net/484/sp-epoch-484-baga6ea4seaqbecszdpdl7rtb5btthigtnj6o7vytalrn7evcbpmbvqbmddds2pq.car
        baga6ea4seaqc3s6puaw2tej2wbtixifvi5en2baazhpms5bzqf6rxakyiy4daha:
          uri: https://filecoin-car-storage-cdn.b-cdn.net/484/sp-epoch-484-baga6ea4seaqc3s6puaw2tej2wbtixifvi5en2baazhpms5bzqf6rxakyiy4daha.car
        baga6ea4seaqdtpltkfzihydewvdulf3xueqz4pmleffbfv7htvyhhj4ce4saycy:
          uri: https://filecoin-car-storage-cdn.b-cdn.net/484/sp-epoch-484-baga6ea4seaqdtpltkfzihydewvdulf3xueqz4pmleffbfv7htvyhhj4ce4saycy.car
        baga6ea4seaqe3ixxzm4ivfjejpuo4bfkgxgdasr76y2enasy5e7qqjaclm272oy:
          uri: https://filecoin-car-storage-cdn.b-cdn.net/484/sp-epoch-484-baga6ea4seaqe3ixxzm4ivfjejpuo4bfkgxgdasr76y2enasy5e7qqjaclm272oy.car
        baga6ea4seaqeji6rnewufboknswwyloyrzifg6cj63xjhi65votke7ey7sj74oq:
          uri: https://filecoin-car-storage-cdn.b-cdn.net/484/sp-epoch-484-baga6ea4seaqeji6rnewufboknswwyloyrzifg6cj63xjhi65votke7ey7sj74oq.car
        baga6ea4seaqemqq2dl2gvrv4skipoc5kg4zzeugvtp5c7ebbq6igesdvn2ol6ca:
          uri: https://filecoin-car-storage-cdn.b-cdn.net/484/sp-epoch-484-baga6ea4seaqemqq2dl2gvrv4skipoc5kg4zzeugvtp5c7ebbq6igesdvn2ol6ca.car
        baga6ea4seaqge746nbnk4girqm6ckamqpqdjpf4uhiosgevq2bgwotl4iiunqmi:
          uri: https://filecoin-car-storage-cdn.b-cdn.net/484/sp-epoch-484-baga6ea4seaqge746nbnk4girqm6ckamqpqdjpf4uhiosgevq2bgwotl4iiunqmi.car
        baga6ea4seaqh4wf2dxvxzybwbrmzereg5erb6yuihjdl32elpp4lcr4ckjerkli:
          uri: https://filecoin-car-storage-cdn.b-cdn.net/484/sp-epoch-484-baga6ea4seaqh4wf2dxvxzybwbrmzereg5erb6yuihjdl32elpp4lcr4ckjerkli.car
        baga6ea4seaqiv2mtsoanpll6ki5pmzozr5to4wrb6jze5cfh4g7qsdeitlam6la:
          uri: https://filecoin-car-storage-cdn.b-cdn.net/484/sp-epoch-484-baga6ea4seaqiv2mtsoanpll6ki5pmzozr5to4wrb6jze5cfh4g7qsdeitlam6la.car
        baga6ea4seaqj26vza5fxrumpobozmhmenqnw7gzpn3u4jrrcn57rldoruqj5koa:
          uri: https://filecoin-car-storage-cdn.b-cdn.net/484/sp-epoch-484-baga6ea4seaqj26vza5fxrumpobozmhmenqnw7gzpn3u4jrrcn57rldoruqj5koa.car
        baga6ea4seaqjamkm3lbjzuqqsba23mhm4gdguwz5xozcb57adrpjaqxd5t5mubi:
          uri: https://filecoin-car-storage-cdn.b-cdn.net/484/sp-epoch-484-baga6ea4seaqjamkm3lbjzuqqsba23mhm4gdguwz5xozcb57adrpjaqxd5t5mubi.car
        baga6ea4seaql7j5gcm2gwdi4t4x7aj2tn43tbsdqgygaesjfufoz3bnsid4fqla:
          uri: https://filecoin-car-storage-cdn.b-cdn.net/484/sp-epoch-484-baga6ea4seaql7j5gcm2gwdi4t4x7aj2tn43tbsdqgygaesjfufoz3bnsid4fqla.car
        baga6ea4seaqlb2rnnl57re7fn6j3cfz3jjldme2msanpu6ltz7edkgasdub4mla:
          uri: https://filecoin-car-storage-cdn.b-cdn.net/484/sp-epoch-484-baga6ea4seaqlb2rnnl57re7fn6j3cfz3jjldme2msanpu6ltz7edkgasdub4mla.car
        baga6ea4seaqlgviazui5vk44nvhff6awa6co73p2dl3fh5ws3ci75mutfnutooa:
          uri: https://filecoin-car-storage-cdn.b-cdn.net/484/sp-epoch-484-baga6ea4seaqlgviazui5vk44nvhff6awa6co73p2dl3fh5ws3ci75mutfnutooa.car
        baga6ea4seaqlzof3wb7wqtpy7bgb4kyju2h3m57pgqlvdd3supap5annprbmclq:
          uri: https://filecoin-car-storage-cdn.b-cdn.net/484/sp-epoch-484-baga6ea4seaqlzof3wb7wqtpy7bgb4kyju2h3m57pgqlvdd3supap5annprbmclq.car
        baga6ea4seaqn5qe5ybuuv44kyjidapatoeiua3f7rf5274bkpxyjggijqxx52cq:
          uri: https://filecoin-car-storage-cdn.b-cdn.net/484/sp-epoch-484-baga6ea4seaqn5qe5ybuuv44kyjidapatoeiua3f7rf5274bkpxyjggijqxx52cq.car
        baga6ea4seaqowwynzg4r3wz66wmmm65daon3cmchl4fngmvzx4vn4tszozffibq:
          uri: https://filecoin-car-storage-cdn.b-cdn.net/484/sp-epoch-484-baga6ea4seaqowwynzg4r3wz66wmmm65daon3cmchl4fngmvzx4vn4tszozffibq.car
  filecoin:
    enable: false
epoch: 484
indexes:
  cid_to_offset:
    uri: /faithful/data/484/epoch-484.car.bafyreigbt4me65lhc6i5wpb5qqmacspb7ovjnakmi3bsnborhu2yf3jzhm.cid-to-offset.index
  sig_to_cid:
    uri: /faithful/data/484/epoch-484.car.bafyreigbt4me65lhc6i5wpb5qqmacspb7ovjnakmi3bsnborhu2yf3jzhm.sig-to-cid.index
  slot_to_cid:
    uri: /faithful/data/484/epoch-484.car.bafyreigbt4me65lhc6i5wpb5qqmacspb7ovjnakmi3bsnborhu2yf3jzhm.slot-to-cid.index
  sig_exists:
    uri: /faithful/data/484/epoch-484.car.bafyreigbt4me65lhc6i5wpb5qqmacspb7ovjnakmi3bsnborhu2yf3jzhm.sig-exists.index

